#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.1.0
visibility:           public
id:                   hslua-module-version-1.1.0-H0jimUIyC038kdrAFdLfVJ
key:                  hslua-module-version-1.1.0-H0jimUIyC038kdrAFdLfVJ
license:              MIT
copyright:            © 2019-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  582c420c2b546b3ca648b8a17b6486bb
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.1.0-H0jimUIyC038kdrAFdLfVJ
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.3.1-5u68hmMI85h6PcfS69Xs2A
    hslua-marshalling-2.3.0-IQU8VemnWJjxxkCinL2XA
    hslua-packaging-2.3.0-7ocPG1m7l5K4ow1rTImNUr text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

